<?php
// Version: 2.3.3; SPortalHelp
// Last Revision: Monday, September 27 by Nathaniel.

global $helptxt;

// Configuration area
$helptxt['sp_ConfigurationArea'] = 'Hier kannst du das Portal nach deinen Vorstellungen gestalten.';

// General settings
$helptxt['portalactive'] = 'Diese Option aktiviert das Portal.';
$helptxt['sp_portal_mode'] = 'SimplePortal kann in verschiedenen Modis genutzt werden. Diese Option erm&#246;glicht es dir zu w&#228;hlen, welchen Modus du verwenden m&#246;chtest. Unterst&#252;tzte Modis sind:<br /><br />
<strong>Deaktiviert:</strong> Dadurch wird das Portal komplett deaktivieren.<br /><br />
<strong>Startseite:</strong> Dies ist die Standardeinstellung. Die Portal-Seite begr&#252;sst G&#228;ste anstelle der Foren&#252;bersicht. Mit den entsprechenden Berechtigungen kann zur Foren&#252;bersicht mit dem "Forum"-Link gewechselt werden.<br /><br />
<strong>Integrierung:</strong> Dadurch wird das Portal deaktiviert. Blocks sind nur im Forum nutzbar<br /><br />
<strong>Unabh&#228;ngig:</strong> Auf diese Weise kann das Portal auf einer unabh&#228;ngigen URL angezeigt werden, weg vom Forum. Das Portal erscheint mit der URL, die in der "Unabh&#228;ngig-URL"-Option eingegeben wurde. F&#252;r mehr Einzelnheiten &#252;berpr&#252;fe bitte die PortalStandalone.php, die sich im Hauptordner des Forums befindet.';
$helptxt['sp_maintenance'] = 'Ist der Wartungsmodus aktiviert, ist das Portal nur f&#252;r Mitglieder sichtbar, die die Berechtigung haben das Portal zu moderieren.';
$helptxt['sp_standalone_url'] = 'Komplette URL zur unabh&#228;ngigen Datei.<br /><br />Beispiel: http://myforum.com/portal.php';
$helptxt['portaltheme'] = 'W&#228;hle das Thema, welches f&#252;r das Portal genutzt werden soll.';
$helptxt['sp_disableForumRedirect'] = 'Mit dieser Option wird die ?action=forum Weiterleitung deaktiviert, statt dessen geht es zum Portal.';
$helptxt['sp_disableColor'] = 'Wenn das Member-Color-Link-Mod installiert ist, deaktiviert dies das Mod im Portal (ausser in dem "Wer-ist-online" Block).';
$helptxt['sp_disable_random_bullets'] = 'Deaktiviert die zuf&#228;llige Einf&#228;rbung der Kugeln in den Portallisten.';
$helptxt['sp_disable_php_validation'] = 'Deaktiviert die &#220;berpr&#252;fung von PHP-Block-Codes, welches Syntax- und Datenbankfehler im Code verhindern soll.';
$helptxt['sp_disable_side_collapse'] = 'Deaktiviert die M&#246;glichkeit des zusammenklappens der linken und rechten Seiten des Portals.';
$helptxt['sp_resize_images'] = 'Erm&#246;glicht Gr&#246;ssen&#252;nderung von Bildern in Artikeln und Forumneuigkeiten auf 300x300px, um m&#246;gliche &#220;berschneidungen zu verhindern.';

// Block settings
$helptxt['showleft'] = 'Diese Option aktiviert die linken Bl&#246;cke im Portal und im Forum.';
$helptxt['showright'] = 'Diese Option aktiviert die rechten Bl&#246;cke im Portal und im Forum.';
$helptxt['leftwidth'] = 'Sind die linken Bl&#246;cke aktiviert, kann hiermit deren Breite festgelegt werden. Die Breite kann in Pixels (px) oder Prozent (%) angegeben werden.';
$helptxt['rightwidth'] = 'Sind die rechten Bl&#246;cke aktiviert, kann hiermit deren Breite festgelegt werden. Die Breite kann in Pixels (px) oder Prozent (%) angegeben werden.';
$helptxt['sp_enableIntegration'] = 'Diese Einstellung erm&#246;glicht das Anzeigen der Bl&#246;cke im Forum. Es erlaubt die Verwendung der erweiterte <em>Anzeigeoptionen</em> f&#252;r jeden Block.';
$helptxt['sp_IntegrationHide'] = 'Damit lassen sich Bl&#246;cke in bestimmten Forumsabschnitten verbergen. Die <em>Bl&#246;cke anzeigen im Forum</em>-Einstellung muss aktiviert sein, damit dies funktioniert.';

// Article settings
$helptxt['articleactive'] = 'Diese Option aktiviert das Anzeigen der Artikel im Portal.';
$helptxt['articleperpage'] = 'Hiermit legst du fest, wie viele Artikel im Portal angezeigt werden sollen.';
$helptxt['articlelength'] = 'Diese Einstellung erlaubt es ihnen festzulegen wieviele Zeichen eines Artikels im Portal angezeigt werden sollen. <br />Hat der Artikel mehr Zeichen, wird er am Ende mit Auslassungszeichen (...) oder einem Link verk&#252;rzt, dies erm&#246;glicht dem Nutzer den ganzen Artikel zu lesen.';
$helptxt['articleavatar'] = 'Ist diese Option aktiviert, werden die Avatare der Autoren in den Artikeln angezeigt.';

// Blocks area
$helptxt['sp_BlocksArea'] = 'Bl&#246;cke sind Boxen, die im Portal angezeigt werden. Hier kannst du existierende Bl&#246;cke &#228;ndern oder neue Bl&#246;cke hinzuf&#252;gen.';

// Block list
$helptxt['sp-blocksLeftList'] = 'Diese Bl&#246;cke werden auf der linken Seite im Portal und Forum angezeigt.';
$helptxt['sp-blocksTopList'] = 'Diese B&#246;cke werden zentriert im oberen Teil des Portals und Forum angezeigt.';
$helptxt['sp-blocksBottomList'] = 'Diese B&#246;cke werden zentriert im unterem Teil des Portals und Forum angezeigt.';
$helptxt['sp-blocksRightList'] = 'Diese B&#246;cke werden auf der rechten Seite des Portals und Forum angezeigt.';

// Add/Edit blocks
$helptxt['sp-blocksAdd'] = 'In diesem Bereich kannst du den ausgew&#228;hlten Block anpassen und konfigurieren.';
$helptxt['sp-blocksSelectType'] = 'In diesem Bereich kannst du Bl&#246;cke f&#252;r das Portal erstellen. Voreingestellte Bl&#246;cke oder Bl&#246;cke mit benutzerdefinierten Inhalte k&#246;nnen leicht gestaltet werden, in dem du die entsprechenden Optionen w&#228;hlst.';
$helptxt['sp-blocksEdit'] = 'In diesem Bereich kannst du den ausgew&#228;hlten Block anpassen und konfigurieren.';
$helptxt['sp-blocksPermissionType'] = 'Mit dieser Option kannst du festlegen ob ein Mitglied in allen, einer oder keiner der Gruppen (was "Berechtigungen ignorieren" gleich kommt) sein muss um die Bl&#246;cke zu sehen.
<ul>
<li><strong>Eine Mitgliedergruppe</strong>: Das Mitglied muss in einer der ausgew&#228;hlten Gruppen sein, um den Block sehen zu k